import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-file-drawer': IconFileDrawer;
    }
}
/**
 * The icon component for the 'fileDrawer' icon
 */
export declare class IconFileDrawer extends IconSvg {
    constructor();
}
export declare const iconFileDrawerTag = "nimble-icon-file-drawer";
